/**WRAPPER BLOCK------------------------------------------------------------------------------------------------------ **/
.wrapper {
	background: #2f292b;
	position: relative;
	max-width: 800px;
	height: 1000px;
}

a{text-decoration:none;}

p{	font: normal 15px/30px PT Sans, sans-serif;
	display: block;
	line-height: 1em;
	padding: 1px 3px; 
	letter-spacing: 1px;
}

/**NAV BLOCK------------------------------------------------------------------------------------------------------ **/
.nav_block{
	text-align: center;
	padding:0.1% 0 0.2%; 
}

.nav_block > ul > li {
	display: inline-block;
	position: relative;
	left: -20px;
	background: #191919; 
}

.nav_block > ul > li.active a, .nav_block> ul > li a:hover {
	color: #000; 
	background: #E4E24F; 
}

.nav_block > ul > li > a {
	text-transform: uppercase;
	font: normal 15px/30px PT Sans, sans-serif;
	color: #AAAAAA; 
	display: block;
	line-height: 2em;
	padding: 1px 3px; 
	letter-spacing: 1px;
}

@media only screen and (max-width: 480px) {
	.nav_block > ul > li {
		width: 100%;
	}
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
	
	font: normal 15px/30px PT Sans, sans-serif;
	color: #AAAAAA; 		
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/**SUNSET RIG BLOCK------------------------------------------------------------------------------------------------------ **/
.seacrane_block {
	background: #2f292b;
	position: relative;			
}

.top_photo {
	width: 100%;	
	position: relative;
}

.sea_logo {
	width: 30%;	
	position: absolute;
		 top: 2px;
		 left: 10px;
}

/**MAP BLOCK------------------------------------------------------------------------------------------------------ **/
#map-canvas {
	float: left;
	width:50%;
	height:543px !important;
      }

/**LOGO BLOCK------------------------------------------------------------------------------------------------------ **/
#logo_block {
	background-color: #66E0C2;	
	width: 50%;  
	float: left;	
}

#xl_logo {
	background-color: #66E0C2;	
	width: 96%;  
	padding: 2%;
}

#logo_block a :hover{
	background:#E4E24F; 
}	

/**LOGO BLOCK 2------------------------------------------------------------------------------------------------------ **/
#logo_block_2 {
	background-color: #66E0C2;	
	width: 100%;  
	float: left;	
}

#xl_logo {
	background-color: #66E0C2;	
	width: 96%;  
	padding: 2%;
}

#logo_block_2 a :hover{
	background:#E4E24F; 
}	

/**EMAIL BLOCK------------------------------------------------------------------------------------------------------ **/
#email_block {
	width: 50%;
	background: #66E0C2;
	float: left;	
}

#email_icon	{
	width: 15px;  
	height: 15px;
	float: left;		
	padding: 3px;
}

/**PHONE BLOCK------------------------------------------------------------------------------------------------------ **/
#phone_block {
	width: 50%;
	background: #66E0C2;
	float: left;
}

#phone	{
	width: 15px;  
	height: 15px;
	float: left;		
	padding: 3px;
	
font: bold 15px/30px PT Sans, sans-serif;	
}

#cell	{
	width: 10px;  
	height: 15px;
	float: left;		
	padding: 3px;
}

/**ADDRESS BLOCK------------------------------------------------------------------------------------------------------ **/
#address {
	width: 50%;
	background: #66E0C2;
	float: left;
}

#marker	{
	width: 15px;  
	height: 15px;
	float: left;		
	padding: 3px;
	}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

.locale {
	text-align:center;
	/** text-transform: uppercase; **/
	font: normal  PT Sans, sans-serif;
	color: white; 
	background: #66E0C2;
}

#ils_block {
	width: 900%;
	background: #66E0C2;
	float: left;
}

/**
#XL	{
	background: #66E0C2;	
	width: 50%;  
	
}	
	#xl_logo {
		width: 90%;  		
	}	
	#info {
		width: 320px;  
		height: 200px;
		position: absolute;
		top: 270px;
		left: 70px;					
		text-indent: 0px;
		font-weight: bold;
		font-size:20px;
	}

	#phone	{
		width: 30px;  
		height: 30px;
		position: absolute;
		top: 380px;
		left: 20px;							
	}
	#email	{
		width: 30px;  
		height: 25px;
		position: absolute;
		top: 420px;
		left: 20px;							
	}	

#xl {
	background-color: green;	
	width: 100%;  
	float: left;	
}




	
	#XL	{
		background-color: #66E0C2;	
		width: 403px;  
		height: 457px;
		position: absolute;
		top: 0px;
		left: 928px;							
	}			
	#xl_logo {
		width: 387px;  
		height: 290px;
		position: absolute;
		top: 10px;
		left: 10px;	
		border: none;				
	}	
	#info {
		width: 320px;  
		height: 200px;
		position: absolute;
		top: 270px;
		left: 70px;					
		text-indent: 0px;
		font-weight: bold;
		font-size:20px;
	}
	#info a{					
		text-decoration: none; 
		font-weight: bold;
		font-size:18px;
		color:black;			
	}				

	#phone	{
		width: 30px;  
		height: 30px;
		position: absolute;
		top: 380px;
		left: 20px;							
	}
	#email	{
		width: 30px;  
		height: 25px;
		position: absolute;
		top: 420px;
		left: 20px;							
	}			
**/